<?xml version="1.0" encoding="UTF-8"?>
<CodeLists>
  <CodeList>
    <Table>
      <TableCountryCode>CODELISTS_NL</TableCountryCode>
      <TableId>AGSEXT03</TableId>
      <TableDescription>T03 - Bescheidcode</TableDescription>
      <TableMode>M</TableMode>
      <TableSubCodeList></TableSubCodeList>
      <TableSubCodeListDescription></TableSubCodeListDescription>
      <ApplicationType>B</ApplicationType>
      <DisplaySequence>0</DisplaySequence>
      <MultiTable6FieldValue></MultiTable6FieldValue>
      <MultiTable7FieldValue></MultiTable7FieldValue>
      <MultiTable8FieldValue></MultiTable8FieldValue>
      <MultiTable9LongValue></MultiTable9LongValue>
    <CodeListsMemory><![CDATA[[encoded data, 628508 characters]]]></CodeListsMemory>
    </Table>
</CodeList>
</CodeLists>